liblwgeom-2.4-0-dbgsym 2.4.4+dfsg-1build1 (armhf binary) in ubuntu cosmic

Details

Package version:
2.4.4+dfsg-1build1
Source:
postgis 2.4.4+dfsg-1build1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships